*{
	margin:0px;
	padding:0px;
}
#contenedor{
	margin:20px auto;
	width:900px;
	height:400px;
	background-color: #EEFFFFFF;
	text-align: center;
}
div{
	width: 200px;
	background-color: #ccc;
	border:1px solid black;
	margin: 180px auto;
}